Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3._2000._09.xmldsig
Class X509IssuerSerialType

    java.lang.Object
      org.w3._2000._09.xmldsig.X509IssuerSerialType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-10-28T03:09:13+02:00",
               comments="JAXB RI v2.2.6")
    public class X509IssuerSerialType

extends Object
implements Serializable

Java class for X509IssuerSerialType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="X509IssuerSerialType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="X509IssuerName" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="X509SerialNumber" type="{http://www.w3.org/2001/XMLSchema}integer"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`X509IssuerSerialType()`

Method Summary
`String` | `getX509IssuerName()` Gets the value of the x509IssuerName property.
`BigInteger` | `getX509SerialNumber()` Gets the value of the x509SerialNumber property.
`void` | `setX509IssuerName(String value)` Sets the value of the x509IssuerName property.
`void` | `setX509SerialNumber(BigInteger value)` Sets the value of the x509SerialNumber property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### X509IssuerSerialType

    public X509IssuerSerialType()

Method Detail

### getX509IssuerName

    public String getX509IssuerName()

  Gets the value of the x509IssuerName property.

  Returns:
    possible object is `String`

### setX509IssuerName

    public void setX509IssuerName(String value)

  Sets the value of the x509IssuerName property.

  Parameters:
    `value` - allowed object is `String`

### getX509SerialNumber

    public BigInteger getX509SerialNumber()

  Gets the value of the x509SerialNumber property.

  Returns:
    possible object is `BigInteger`

### setX509SerialNumber

    public void setX509SerialNumber(BigInteger value)

  Sets the value of the x509SerialNumber property.

  Parameters:
    `value` - allowed object is `BigInteger`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.11.1 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.